body {
	scrollbar-base-color: #164a68;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #767676;
	scrollbar-track-color: #dcdad5;
	scrollbar-highlight-color: #CEDCE8;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color: #FFFFFF;
}

body,table,div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.menu .options {
	border: 1px solid #000000;
	background-color: #164a68;
}

.menu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #ffffff;
	display: block;
	padding: 1px;
	text-decoration: none;
	background-color: transparent;
}

.menu a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #ffffff;
	display: block;
	padding: 1px;
	text-decoration: none;
	background-color: transparent;
}

.menu a:hover {
	background: #dcdad5;
	color: #000000;
}

.table {
	border-left: 2px solid #164a68;
	border-right: 2px solid #164a68;
	border-bottom: 2px solid #164a68;
}

.table-top {
	background-color: #164a68;
	color: white;
	font-weight: bold;
}

A:hover {
	color: #063a58;
	text-decoration: none;
}

.blue-table {
	background-color: #164a68;
	color: #ffffff;
}

.blue-table:hover {
	color: #ffffff;
	text-decoration: none;
}

.blue-table:visited {
	color: #ffffff;
}

.textbox {
	border: 2px solid #164a68;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.submit-button {
	border: 2px solid #164a68;
	background: #dcdad5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.textbox-thin {
	border: 1px solid #164a68;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.button-thin {
	border: 1px solid #164a68;
	background: #dcdad5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

UL.arrows {
	margin-top: 4;
	margin-bottom: 0;
	list-style-image: url('/images/li-arrows.gif');
}

OL.nomargins {
	margin-top: 10px;
	margin-bottom: 0px;
	list-style-type: decimal;
}

OL.nomargins LI {
	margin-bottom: 8px;
}

OL.nomargins OL {
	margin-top: 5px;
	margin-bottom: 0px;
	list-style-type: lower-alpha;
}

input {
        border: 1px solid #164a68;
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;        
        font-size: 9pt;
}

textarea {
        border: 1px solid #164a68;
        padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
}

.font-standard {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}

.font-price {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
}

.faq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.links-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

.warning, .error, .success {
	background-color: #eee;
	border: 2px solid #c00;
	padding: 5px;
	margin-bottom: 2em;
}

.error {
	background-color: #ffff66;
	border: 1px solid #909000;
}
